lenya-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From bugzi...@apache.org
Subject DO NOT REPLY [Bug 39383] New: - Unable to build: package org.apache.avalon.excalibur.io does not exist
Date Sun, 23 Apr 2006 04:23:55 GMT
DO NOT REPLY TO THIS EMAIL, BUT PLEASE POST YOUR BUG·
RELATED COMMENTS THROUGH THE WEB INTERFACE AVAILABLE AT
<http://issues.apache.org/bugzilla/show_bug.cgi?id=39383>.
ANY REPLY MADE TO THIS MESSAGE WILL NOT BE COLLECTED AND·
INSERTED IN THE BUG DATABASE.

http://issues.apache.org/bugzilla/show_bug.cgi?id=39383

           Summary: Unable to build: package org.apache.avalon.excalibur.io
                    does not exist
           Product: Lenya
           Version: 1.2.4
          Platform: Other
        OS/Version: Windows XP
            Status: NEW
          Severity: blocker
          Priority: P2
         Component: Build System
        AssignedTo: dev@lenya.apache.org
        ReportedBy: anthony@whitford.com


I think I'm following the instructions, but am unable to build Lenya due to the 
following error:  package org.apache.avalon.excalibur.io does not exist

Specifically, the import:  import org.apache.avalon.excalibur.io.FileUtil
seems to be causing the problem (and it exists in several files).

I checked the Avalon Framework site and the Excalibur javadocs and can't seem 
to see a reference to this package.  Should this be referencing 
org.apache.commons.io.FileUtils instead?

(Note that I am using JDK 1.5 and Cocoon 2.1.9.)

-- 
Configure bugmail: http://issues.apache.org/bugzilla/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are the assignee for the bug, or are watching the assignee.

---------------------------------------------------------------------
To unsubscribe, e-mail: dev-unsubscribe@lenya.apache.org
For additional commands, e-mail: dev-help@lenya.apache.org


Mime
View raw message